@font-face {
    font-family: 'Geomanist-Regular';
    src: url('../fonts/Geomanist-Regular-Webfont/geomanist-regular-webfont.eot');
    src: url('../fonts/Geomanist-Regular-Webfont/geomanist-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Geomanist-Regular-Webfont/geomanist-regular-webfont.woff2') format('woff2'), url('../fonts/Geomanist-Regular-Webfont/geomanist-regular-webfont.woff') format('woff'), url('../fonts/Geomanist-Regular-Webfont/geomanist-regular-webfont.ttf') format('truetype'), url('../fonts/Geomanist-Regular-Webfont/geomanist-regular-webfont.svg#geomanist-regular-webfont.eot') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Geomanist-Bold';
    src: url('../fonts/Geomanist-Bold-Webfont/geomanist-bold-webfont.eot');
    src: url('../fonts/Geomanist-Bold-Webfont/geomanist-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Geomanist-Bold-Webfont/geomanist-bold-webfont.woff2') format('woff2'), url('../fonts/Geomanist-Bold-Webfont/geomanist-bold-webfont.woff') format('woff'), url('../fonts/Geomanist-Bold-Webfont/geomanist-bold-webfont.ttf') format('truetype'), url('../fonts/Geomanist-Bold-Webfont/geomanist-bold-webfont.svg#geomanist-regular-webfont.eot') format('svg');
    font-weight: bold;
    font-style: bold;
}

body {
    font-size: 16px;
    font-family: 'Geomanist-Regular', Helvetica-Neue, Helvetica, Sans-Serif;
}

@media (max-width: 767px) {
    body {
        font-size: 14px;
    }
}

::-moz-selection {background: #3FBFAD;}

::selection {background: #3FBFAD;}



h1,
h2,
h3,
h4 {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    color: #333E48;
    margin-top: 0;
}

h5 {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    color: #3FBFAD;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: bold;
}

p {
    line-height: 1.875em;
    margin-bottom: 20px;
}

strong {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    font-weight: bold;
}

a,
a:visited {
    color: #3FBFAD;
}

a:hover,
a:focus {
    color: #3FBFAD;
}


/*-------------------------------
#HEADER & NAVAGATION
--------------------------------*/

#header {
  background: transparent;
  padding: 0;
  margin: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 15px;
  z-index: 9999;
  color: #fff;
  /* animation */
  opacity: 1;
  transition: background 0.25s linear;
  /* fix chrom flicker? */
  -webkit-backface-visibility: hidden;
  /* Chrome, Safari, Opera */
  backface-visibility: hidden;
  /* admin bar */
  /* menu */
  /* white */
}

.admin-bar #header {
  top: 32px;
}

#header.-white {
  color: #2f353e;
  background: #fff !important;
  box-shadow: 0 0 2px rgba(6, 8, 8, 0.15);
  transition-delay: 0s;
  transition-duration: 0s;
}

.site-header {
    position: absolute;
    z-index: 9999;
    width: 100%;
    padding: 20px 30px;
    align-items: center;
    background: -moz-linear-gradient(top, rgba(51, 62, 72, 1) 0%, rgba(51, 62, 72, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(51, 62, 72, 1) 0%, rgba(51, 62, 72, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(51, 62, 72, 1) 0%, rgba(51, 62, 72, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333e48', endColorstr='#00333e48', GradientType=0);
    /* IE6-9 */
}

.site-header__logo {
    position: absolute;
    top: 15px;
    left: 30px;
}


/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/

.menu-flex {
    display: flex;
    align-items: center;
}

.main-navigation {
    margin: 20px 10px;
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    clear: both;
    float: right;
    font-size: 0.875em;
}

.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.main-navigation li {
    float: left;
    position: relative;
    margin: 0 5px;
}

.main-navigation li a {}

.main-navigation .btn {
    opacity: 1;
    padding: 15px 20px;
}

#primary-menu li:last-of-type {
    margin-right: 10px;
}

.main-navigation a {
    display: block;
    text-decoration: none;
    color: #fff;
    opacity: 0.8;
    text-transform: uppercase;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    padding: 15px 10px;
}

#header.-white .main-navigation a {
    color: #333E48;
}

.main-navigation ul ul {
    background: #fff;
    position: absolute;
    left: -999em;
    z-index: 99999;
    border-radius: 4px;
    border-top: 4px solid #3FBFAD;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

.main-navigation ul ul:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #3FBFAD;
    position: absolute;
    top: -14px;
    left: 20px;
}

.main-navigation ul ul ul {
    left: -999em;
    top: 0;
}

.main-navigation ul ul li a {
    width: 200px;
    color: #333E48;
    padding: 15px 20px;
    border-bottom: 1px solid #efefef;
}

.main-navigation ul ul li:last-of-type a {
    border-bottom: 0px;
}

.main-navigation ul ul li {
    margin: 0;
    padding: 0;
}

.main-navigation li:hover>a,
.main-navigation li.focus>a {
    opacity: 1;
}

.main-navigation ul ul :hover>a,
.main-navigation ul ul .focus>a {}

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {}

.main-navigation ul li:hover>ul,
.main-navigation ul li.focus>ul {
    left: 0;
}

.main-navigation ul ul li:hover>ul,
.main-navigation ul ul li.focus>ul {
    left: 100%;
}

.main-navigation .current_page_item>a,
.main-navigation .current-menu-item>a,
.main-navigation .current_page_ancestor>a,
.main-navigation .current-menu-ancestor>a {}


/* Small menu. */

.menu-toggle,
.main-navigation.toggled ul {
    display: block;
}

.light-logo {
    width: 180px;
}

.dark-logo {
    display: none;
    width: 180px;
}


#header.-white .light-logo {
    display: none;
}

#header.-white .dark-logo {
    display: block;
}


.collapsing {
    position: inherit;
}

@media (max-width: 767px) {
    
    #header {
        margin: 0;
        width: 100%;
        padding: 0;
        top:0;
        align-items: center;
        background: #fff;
        -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    }
    
    .site-content {
    }
    
    .light-logo {
        display: none;
    }
    
    .dark-logo {
        display: block;
        width: 150px;
        top: 10px;
        left: 10px;
    }
    
    .main-navigation {
        margin: 0;
    }
    
    .navbar-toggle,
    #header.-white .navbar-toggle {
        position: relative;
        float: right;
        padding: 10px;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        background: #3FBFAD;
        color: #fff;
        border: none;
        border-radius: 0px;
    }
    
    #header.-white .main-navigation .navbar-toggle a {
        border: none;
        padding: 10px;
    }
    
    #nav-menu {
        overflow:visible;
    }
    

    .menu-main-navigation-container {
        width: 100%;
    }
    .menu-flex {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        position: absolute;
        left: 0;
        top: 57px;
        background: #333E48;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        width: 100%;
        z-index: 999;
    }
    .main-navigation li {
        float: none;
        position: relative;
        width: 100%;
        margin: 0;
    }
    
    .main-navigation li a,
    #header.-white .main-navigation a {
        padding: 20px;
        color: #fff;
        border-bottom: 1px solid #586068;
        width: 100%;
    }

    .main-navigation ul ul.sub-menu {
        display: none;
        background: #fff;
        position: relative;
        z-index: 99999;
        left: 0;
        border-radius: 0px;
        border-top: 4px solid #3FBFAD;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    }
    
    
    .main-navigation ul li:hover>ul,
    .main-navigation ul li.focus>ul {
        display: block;
    }
    
    .main-navigation ul ul li a {
        width: 100%;
    }
    
    .btn-book {
        width: 100%;
        border-radius: 0;
        text-align: center;
        
    }
    
    
}

#header.-white .main-navigation .btn-book {
        color: #fff;
    }
/*-------------------------------
#BUTTONS & LINKS
--------------------------------*/

.btn,
input[type="submit"] {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1em;
}

.navbar-toggle {
    padding: 5px 10px;
    margin: 0;
}

.btn-large,
input[type="submit"] {
    padding: 20px 30px;
}

.btn-block,
input[type="submit"] {
    display: block;
    width: 100%;
}

.btn-green,
.btn-green:visited,
input[type="submit"],
.navbar-toggle {
    background: #3FBFAD;
    color: #fff;
}


/*-------------------------------
#PAGE ELEMENTS
--------------------------------*/

.hero {
    position: relative;
    overflow: hidden;
}

.hero-home {}

.site-content {
    overflow: hidden;
}

.hero-page .hero-image:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #333E48;
    opacity: 0.6;
}




.flexslider {
    background: none;
}

.page-container {
    z-index: 999;
    background: #fff;
    position: relative;
}

.angle {
    position: relative;
    background: #fff;
    width: 150vw;
    height: 200px;
    transform: rotate(-3deg);
    margin-top: -100px;
    z-index: 10;
}

/*.angle:before {
    position: absolute;
    background: ;
    left: 0px;
    right: 0px;
    top: -80px;
    content: url('../img/angle-right.svg');
    z-index: 5;
}*/

.page-content {
    margin-top: -220px;
    padding: 40px;
    background: #fff;
    border-radius: 4px;
    z-index: 20;
    clear: both;
    position: relative;
    min-height: 550px;
}

.page-content:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    height: 500px;
    width: 100%;
    background: #fff;
    -webkit-perspective: 500px;
    /* Chrome, Safari, Opera  */
    perspective: 500px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    z-index: -1;
}

.page-content:after {
    position: absolute;
    top: 100px;
    left: -15px;
    right: -15px;
    content: "";
    height: 420px;
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(85%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
    perspective: 500px;
    border-radius: 4px;
    z-index: -1;
}

.page-content.not-service p:first-of-type {
    font-size: ;
}

.page-content__section {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #F1F2F2;
    z-index: 11;
}

.page-content__section:last-of-type {
    border-bottom: none;
}

.sidebar {
    margin-top: -140px;
    z-index: 999;
    padding: 0 15px;
}

@media (max-width: 991px) {
    .sidebar {
        margin-top: 0;
    }
}

#home-intro {
    display: block;
    position: relative;
    margin-top: 30px;
    z-index: 999;
}

#home-intro p {
    font-size: 1.875em;
    color: #586068;
}


/*-------------------------------
#HOME SLIDER
--------------------------------*/

.hero-image {
    position: relative;
    padding-top: 200px;
    padding-bottom: 240px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
}

.hero-home .hero-image:before {
    position: absolute;
    display: block;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #333E48;
    opacity: 0.2;
}

.hero-image__text {}

.hero-image__text h1 {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    color: #fff;
    font-size: 4.375em;
    line-height: 0.9em;
    font-weight: bold;
}

.hero-image__text h5 {
    display: inline-block;
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #FF9E16;
    border-bottom: 2px solid #FF9E16;
    margin-bottom: 30px;
}


/*-------------------------------
#CARDS
--------------------------------*/

#home-cards {
    position: relative;
    margin-top: -250px;
    z-index: 999;
}

.card {
    width: 100%;
    border-radius: 4px;
    overflow: hidden;
    background: #fff;
    margin-bottom: 30px;
}

.card-home {}

.card-info {
    padding: 20px 25px;
    border: 1px solid #efefef;
    color: #333E48;
}

.acf-map {
    width: 100%;
    height: 200px;
    margin: 0;
    border: 1px solid #efefef;
    border-bottom: 0px;
}


/* fixes potential theme css conflict */

.acf-map img {
    max-width: inherit !important;
}

.card-info .address {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    font-weight: bold;
    color: #333E48;
}

a.card__link {
    display: block;
    padding: 20px 25px;
    color: #fff;
    background: #333E48;
}

a.card__link:hover {
    color: #3FBFAD;
    text-decoration: none;
}

a.card__link i {
    color: #3FBFAD;
}

.card__image-container {
    position: relative;
    overflow: hidden;
}

.card-home>.card__image-container {
    height: 210px;
}

.card-people>.card__image-container {
    width: 100%;
}

.card-people>.card__image-container:after {
    content="";
    display: block;
    padding-bottom: 100%;
}

.bio {
    margin-top: 10px;
    height: 200px;
    overflow: scroll;
}

.card-info .position {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 0.875em;
}

.card__image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #efefef;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
    padding: 24px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.card__image-container:hover .card__image {
    transform: scale(1.05);
}

.card__image-text {
    position: absolute;
    top: 24px;
    left: 24px;
    width: 60%;
    font-size: 1.375em;
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    font-weight: bold;
    color: #333E48;
}

.square {
    width: 100%;
}

.square:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}


.location-buttons {
    text-align: center;
    margin-bottom: 30px;
}

.location-buttons button {
    border: 1px solid #3FBFAD;
    color: #3FBFAD;
    background: none;
    margin: 0 5px;
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 0.875em;
    text-transform: uppercase;
}

.location{
    display:flex;
  flex-wrap: wrap;
    flex-direction: column;
}

.location:nth-child(3n+1){
    clear:
}

:focus {
    outline: none;
}

.location-buttons button:hover,
.location-buttons button.mixitup-control-active {
    border: 1px solid #3FBFAD;
    color: #fff;
    background: #3FBFAD;
    margin: 0 5px;
}

/*-------------------------------
#CONTACT FORM
--------------------------------*/

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    color: #666;
    border: 1px solid #D1D3D4;
    border-radius: 4px;
    padding: 15px 20px;
    margin: 15px 0;
    width: 100%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
    color: #666;
    border: 1px solid #3FBFAD;
    border-radius: 4px;
    padding: 15px 20px;
    margin: 15px 0;
    width: 100%;
}

input[type="submit"] {
    font-size: 0.875em;
    border: none;
}

.sidebar-contact ul li {
    margin-bottom: 6px;
}

.sidebar-contact ul {
    margin-bottom: 20px;
}

.fa-ul {
    padding-left: 0;
    margin-left: 1.7em;
    list-style-type: none;
}

.fa-ul i {
    color: #3FBFAD;
}

.social-link,
.social-link:visited {
    display: inline-block;
    padding: 10px 15px;
    margin-top: 10px;
    margin-right: 10px;
    border-radius: 4px;
    color: #fff;
    font-size: 1.375em;
    text-align: center;
    width: 50px;
}

.social-link:hover {
    color: #fff;
    opacity: 0.8;
}

.social-link.facebook {
    background: #3B5999;
}

.social-link.instagram {
    background: #0F5689;
}


/*-------------------------------
#FOOTER
--------------------------------*/

#pre-footer {
    background: #F1F2F2;
    padding: 100px 0 50px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

@media screen and (max-width:979px) {
    #pre-footer {
        padding: 100px 0 50px;
        text-align: center;
    }
}

#pre-footer p {
    font-size: 1.375em;
    margin-bottom: 20px;
}

@media screen and (max-width:979px) {
    #pre-footer p {
        margin-bottom:
    }
}

#pre-footer:before {
    position: absolute;
    left: -4px;
    right: -4px;
    top: -6px;
    content: url('../img/angle-left.svg');
    transform: rotate(180deg);
    z-index: 10;
}

.footer-top {
    background: #333E48;
    color: #fff;
    padding: 50px 0;
}

.footer-top h1,
.footer-top h2,
.footer-top h3,
.footer-top h4,
.footer-top h5,
.footer-top p,
.footer-top ul {
    color: #fff;
}

.footer-top__tagline {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    font-weight: bold;
}

.footer-top h5 {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    color: #3FBFAD;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: bold;
}

.footer-top p,
.footer-bottom p {
    font-size: 0.875em;
    color: #fff;
}

.footer-top ul {
    margin: 0;
    padding: 0;
}

.footer-top ul li {
    list-style: none;
    font-size: 0.875em;
    margin-bottom: 6px;
}

.footer-top a,
.footer-bottom a {
    color: #fff;
    opacity: 0.8;
}

.footer-top a:hover,
.footer-bottom a:hover {
    color: #fff;
    opacity: 1;
    text-decoration: none;
}

.footer-bottom {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    background: #333E48;
    color: #fff;
    border-top: 1px solid #586069;
    padding: 20px 0;
    text-transform: uppercase;
    font-weight: bold;
}

.makers-mark {
    text-align: right;
}


/*!
 * Bootstrap Table of Contents v0.4.1 (http://afeld.github.io/bootstrap-toc/)
 * Copyright 2015 Aidan Feldman
 * Licensed under MIT (https://github.com/afeld/bootstrap-toc/blob/gh-pages/LICENSE.md) */


/* modified from https://github.com/twbs/bootstrap/blob/94b4076dd2efba9af71f0b18d4ee4b163aa9e0dd/docs/assets/css/src/docs.css#L548-L601 */


/* All levels of nav */

nav ul {
   
    padding: 0;
    margin: 0;
}

#toc {
     width: 200px;
}

nav[data-toggle='toc'] .nav>li>a {
    display: block;
    padding: 4px;
    font-weight: 500;
    color: #586068;
}

nav[data-toggle='toc'] .nav>li>a:hover,
nav[data-toggle='toc'] .nav>li>a:focus {
    color: #3FBFAD;
    text-decoration: none;
    background-color: transparent;
}

nav[data-toggle='toc'] .nav>.active>a,
nav[data-toggle='toc'] .nav>.active:hover>a,
nav[data-toggle='toc'] .nav>.active:focus>a {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    font-weight: bold;
    color: #3FBFAD;
    background-color: transparent;
}


/* Nav: second level (shown on .active) */

nav[data-toggle='toc'] .nav .nav {
    display: none;
    /* Hide by default, but at >768px, show it */
    padding-bottom: 10px;
}

nav[data-toggle='toc'] .nav .nav>li>a {
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 12px;
    font-weight: normal;
}

nav[data-toggle='toc'] .nav .nav>li>a:hover,
nav[data-toggle='toc'] .nav .nav>li>a:focus {}

nav[data-toggle='toc'] .nav .nav>.active>a,
nav[data-toggle='toc'] .nav .nav>.active:hover>a,
nav[data-toggle='toc'] .nav .nav>.active:focus>a {
    font-weight: 500;
}


/* from https://github.com/twbs/bootstrap/blob/e38f066d8c203c3e032da0ff23cd2d6098ee2dd6/docs/assets/css/src/docs.css#L631-L634 */

nav[data-toggle='toc'] .nav>.active>ul {
    display: block;
}

nav[data-toggle='toc'] {
    margin-top: 30px;
    font-size: 0.875em;
}


/* small screens */

@media (max-width: 768px) {
    /* override the Affix plugin so that the navigation isn't sticky */
    nav.affix[data-toggle='toc'],
    .affix {
        position: static;
    }
    /* PICK ONE */
    /* don't expand nested items, which pushes down the rest of the page when navigating */
    nav[data-toggle='toc'] .nav .active .nav {
        display: none;
    }
    /* alternatively, if you *do* want the second-level navigation to be shown (as seen on this page on mobile), use this */
    nav[data-toggle='toc'] .nav .nav {
        display: block;
    }
}

.affix {
    top: 70px;
}

.affix-bottom {
    position: absolute;
}

@media screen and (max-width: 767px) {
    .hide-sm {
        display: none;
    }
}

.parallax-window {
    background: transparent;
}

/*
 * BLOG
*/

#s {
    margin-bottom: 30px;
}

.widget-title {
    font-family: 'Geomanist-Bold', Helvetica-Neue, Helvetica, Sans-Serif;
    color: #333E48;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: bold;
}

.widget ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.widget ul li {
    margin-bottom: 10px;
}

.entry-meta {
    margin: 0 0 10px 0;
    font-size: 0.875em;
    color: #586068;
}

.article {
    padding-bottom: 20px;
    margin-top: 20px;
    border-bottom: 1px solid #F1F2F2;
}

.article:first-of-type { 
    margin-top: 0px;
}

.nav-links {
    margin-top: 20px;
}

.sumome-share-client-wrapper.sumome-share-client-wrapper-custom {
    margin-top: 40px;
}